CESA-2006:0117 Low CentOS 3 ia64 vixie-cron - security update
Posted on: 03/18/2006 10:52 PM

CentOS Errata and Security Advisory 2006:0117

https://rhn.redhat.com/errata/RHSA-2006-0117.html

The following updated files have been uploaded and are currently syncing to the mirrors:

files:
updates/ia64/RPMS/vixie-cron-4.1-10.EL3.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060117_low_centos_3_ia64_vixie_cron__security_update.html)